/* preimpostazione foglio con variabili e font */
:root{--primario:#2B9DF4;}
h1 h2 h3 h4 h5 h6 .h1 .h2 .h3 .h4 .h5 .h6{
    font-family: 'Orbitron', sans-serif;
}
*{ 
    font-family: 'Jura', sans-serif;
}
/* navbar */
.logonavbar{
    width: 20px;
    height: 20px;
}
.navbar{
    border-bottom: 2px solid white;
    margin: 0px 0px 0px 0px;
}
.immagineluna{
    background: url(./media/moon.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 1519px;
    height: 100vh;
}
.titoloimmagine{
    color: white;
}
